# KAIZEN

#### `$ kaizen new`
> To create the epic web3 integration project which is made by Portal Network
##### Parameters:
1. `-n [project-name]`: this parameter is required.
2. `-b [vue|react]`: choose the front-end library you want, default is vue.
##### Output:
![](https://user-images.githubusercontent.com/11625554/45541442-b42c7e80-b841-11e8-9c8a-218aff41ed45.png)

#### `$ kaizen plugin`
> To install plugin via kaizen
*the project should be used `kaizen new` to created*
##### Parameters:
1. `add noia`: kaizen will install NOIA SDK for you in your project.
2. `add bluzelle -b [vue|react]`: kaizen will install Bluzelle SDK for you in your project, with vue or react as the front-end boilerplate.
3. `add nkn`: kaizen will install NKN SDK for you in your project.

##### Output:
![](https://user-images.githubusercontent.com/11625554/45541315-5dbf4000-b841-11e8-9f0c-35b1674aed99.png)
